Subject: Re: [Mpls-interop] possible interim meeting in Malta

From: "Shah, Himanshu" <[email-masked]>
Date: Mon, 3 Nov 2008 14:44:18 -0500

I will not be able to attend...

/himanshu 

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Loa Andersson
Sent: Thursday, October 30, 2008 3:12 PM
To: Sprecher, Nurit (NSN - IL/Hod HaSharon)
Cc: [email-masked]
Subject: Re: [Mpls-interop] possible interim meeting in Malta

Nurit,

if the meeting takes place it will be an interim meeting by the MPLS and
PWE3 working groups. As such it will be open to all participants in both
working groups.

I initiated this mail thread as part of an effort to figure out whether
we have enough stakeholder attending or not.

/Loa

Sprecher, Nurit (NSN - IL/Hod HaSharon) wrote:
> And I hope you are ok that Yaacov join as well. 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of ext Sprecher, 
> Nurit (NSN - IL/Hod HaSharon)
> Sent: Thursday, October 30, 2008 18:18
> To: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [Mpls-interop] possible interim meeting in Malta
> 
> I'll join.
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of ext 
> [email-masked]
> Sent: Thursday, October 30, 2008 17:05
> To: [email-masked]; [email-masked]
> Subject: Re: [Mpls-interop] possible interim meeting in Malta
> 
> Hi.
> 
> I expect to come, but it still needs to be confirmed...
> 
> Regards,
> 
> Julien
> 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of LEVRAU, LIEVEN
> (LIEVEN)
> 
> Ok
> 
> I am in 6!
> 
> 
> ----- Original Message -----
> From: [email-masked] <[email-masked]>
> To: Loa Andersson <[email-masked]>; MEAD team <[email-masked]>
> Sent: Thu Oct 30 14:44:54 2008
> Subject: Re: [Mpls-interop] possible interim meeting in Malta
> 
> Given 15 - 20 other stakeholders, I'm in.
> 
> ...George
> 
> 
> On 10/30/08 7:51 AM, "Loa Andersson" <[email-masked]> wrote:
> 
>> Team,
>>
>> I've tentatively booked slots at an upcoming larger/joint interim 
>> meeting (several IETF wg's) January 20-22 in Malta.
>>
>> I'm trying to get a grip if we can get enough of the stakeholders to 
>> take part in the meeting. The definition of stakeholder is kind of 
>> vague, but anyhow it would be interesting  to have the an idea if the

>> MEAD team people are willing, able and interested to go to Malta in 
>> January to progress MPLS-TP work.
>>
>> Plans (given that we go ahead with this, would be something lika
>> - Tuesday afternoon, fairly traditional IETF-style meeting to
>>   define status of documents and questions to be discussed
>> - Wednesday (all day) White board time to resolve outstanding
>>   issues
>> - Thursday - rap up meeting and decisions/questions to bring to
>>   mailing list.
>>
>> Could you please respond to this message, stating whether you will 
>> come to the interim or not, before end of next week, so I can figure 
>> out where we are.
>>
>> /Loa
>>
>>
> 
> _______________________________________________
> Mpls-interop mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls-interop
> _______________________________________________
> Mpls-interop mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls-interop
> _______________________________________________
> Mpls-interop mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls-interop
> _______________________________________________
> Mpls-interop mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls-interop

--
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                           [email-masked]
_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop
_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop